@charset"utf-8";
body {
	background-color:#fff;
}
/* login */
.logo {
	text-align:center;
}
.logo .logoimg {
	display:block;
	width: 2.5rem;
	margin:0.90625rem auto 0.40625rem;
}
.login {
	padding:0.3125rem;
	padding-top:0.8375rem;
}
.login .po {
	position:relative;
	width:100%;
}
.po i {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:1.09375rem;
	height:1.09375rem;
	background:url(../images/icon_tel.png)no-repeat center;
	background-size:0.625rem;
}
.po:last-of-type i {
	background-image:url(../images/icon_pwd.png);
}
.po .input_txt {
	width:100%;
	border:none;
	background-color:#f7f7f7;
	height:1.09375rem;
	line-height:0.78125rem;
	font-size:0.375rem;
	padding-left:1.28125rem;
	box-sizing:border-box;
	margin-bottom:0.46875rem;
	border-radius:0.0625rem;
}
.po input::-webkit-input-placeholder {
	color:#999;
}
.ifshow {
	font-size:0.34375rem;
	color:#666;
	line-height:100%;
}
.ifshow .show_box {
	margin:0 0.234375rem 0 0.0625rem;
	-webkit-appearance: none;
	appearance: none;
	width:0.34375rem;
	height:0.34375rem;
	border:1px solid #845E3E;
	border-radius:0.03125rem;
}
.ifshow .show_box:checked {
	border-color:#845E3E;
	background:url(../images/checked.png)center no-repeat;
	background-size:100%;
}
.register .reg-btn,
.login .btn {
	border-radius:0.09375rem;
	box-sizing:border-box;
	width:100%;
	height:1.25rem;
	line-height:1.25rem;
	text-align:center;
	display:block;
	margin-bottom:0.15rem;
	font-size:0.5rem;
}
.register .reg-btn,
.login .login-btn {
	background:#845E3E;
	color:#FFF;
}
.login-btn {
	margin-top:0.78125rem;
}
.login .login-btn:active {
	background:#988d89;
}
.login .reg-btn {
	width:25%;
	color:#555;
	font-size:0.34375rem;
}
.login .reg-btn:active {
	background:#D6D6D6;
}
.login .money_come {
	display:none;
	position: fixed;
	bottom: 1.25rem;
	text-align: center;
	width: 100%;
	font-size: 0.375rem;
	color: #d7d7d7;
}
.login .money_come span {
	color:#00ace4;
}
.release-code-wrap {
	display:inline-block;
	width:27%;
	float:right;
	height:1.1875rem;
	border-radius:0.078125rem;
	border:solid 1px #fb7146;
	position:relative;
}
.release-code-wrap .filter {
	width:100%;
	height:1.1875rem;
	border-radius:0.078125rem;
	opacity:0;
	z-index:9;
	display:inline-block;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.reg .release-code {
	display:inline-block;
	width:100%;
	height:1.1875rem;
	border-radius:0.078125rem;
	color:#fb7146;
	text-align:center;
	line-height:1.25rem;
	font-size:0.375rem;
}
.other {
	display: none;
	margin:1.5rem auto 0;
	text-align:center;
	font-size:0.34375rem;
	color:#aaa;
}
.other p:before,.other p:after {
	content:"";
	display:inline-block;
	width:2.3125rem;
	height:0.015625rem;
	background-color:#aaa;
	position:relative;
	top:-0.15625rem;
}
.other .loginimg {
	width:2.5rem;
	margin-top:0.38125rem;
}
/* login end */

/* register */
.register{padding:0.84375rem 0.46875rem 0;}
.register h2{font-size:0.40625rem;line-height:0.40625rem;color:#333;margin-bottom:0.75rem;font-weight:bold;}
.register .input_txt{padding-left:0.5rem;}
.code_box{
	width:100%;
	height:1.09375rem;
	text-align:center;
	position:relative;
	margin-bottom:0.46875rem;
}
.code_box .input_txt{
	float:left;
	width:66%;
}
#code_btn{
	display:block;
	float:right;
	width:30%;
	height:1.09375rem;
	line-height:1.09375rem;
	color:#845E3E;
	font-size:0.34375rem;
	border:0.03125rem solid #845E3E;
	box-sizing:border-box;
	border-radius:0.0625rem;
	position:relative;
	z-index:10;
}
.code_box .filter{
	position:absolute;
	z-index:11;
	top:0;
	right:0;
	width:30%;
	height:1.09375rem;
	display:none;
}
.register .reg-btn{border:0;margin-bottom:0.5625rem;}
.register .reg_hint{font-size:0.34375rem;color:#999;line-height:0.375rem;}
.register .reg_hint font{font-size:0.375rem;color:#f46f6f;}
/* register end */
.find .reg-btn{margin-top:0.15625rem;}